Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 19:56:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order sharon                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharon Bot:  Hi Sharon ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:48 PM, 02nd Apr                     sharon                    ?           11:48 PM, 02nd Apr                   Hamza                   Hi Sharon,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:48 PM, 02nd Apr                     sharon                    Hello hamza.           11:49 PM, 02nd Apr                     sharon                    I have a credit balance which I have not used for 3 months now hw can I reuse it now           11:50 PM, 02nd Apr                   Hamza                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:50 PM, 02nd Apr                     sharon                    Okau let me check           11:51 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            11:51 PM, 02nd Apr                     sharon                    But tht credit option is not coming na           11:52 PM, 02nd Apr                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:54 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            11:54 PM, 02nd Apr                     sharon                    No           11:55 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342885